Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[SOLVED] failed to upgrade to plasma 5
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2  
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
sinanqapudan
Apprentice
Apprentice


Joined: 26 Oct 2004
Posts: 194
Location: Milan

PostPosted: Mon Feb 06, 2017 11:15 pm    Post subject: Reply with quote

Quote:
You can also choose a higher value of backtrack. Like 300.


That is precisely what I did, --backtrack=300. So far updating @system is still going on. Broke down on pyhon-2.7 and python-3.4. Then --resume --skipfirst. For now it is still going...

Bear with me, I just kept on syncing expecting blocks and multiple instances would go away... what a fool!
Back to top
View user's profile Send private message
sinanqapudan
Apprentice
Apprentice


Joined: 26 Oct 2004
Posts: 194
Location: Milan

PostPosted: Mon Feb 06, 2017 11:21 pm    Post subject: Reply with quote

Code:
Messages for package net-libs/neon-0.30.1:

 * ERROR: net-libs/neon-0.30.1::gentoo failed (compile phase):
 *   emake failed


then a new:

Code:
emerge --resume --skipfirst
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6825
Location: Austria

PostPosted: Mon Feb 06, 2017 11:23 pm    Post subject: Reply with quote

That's not the actual error.

You still have python-3.3 installed. Make sure `eselect python show --python3` is switched to 3.4 and remove that old, really ancient, version.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic


Last edited by asturm on Mon Feb 06, 2017 11:24 pm; edited 1 time in total
Back to top
View user's profile Send private message
sinanqapudan
Apprentice
Apprentice


Joined: 26 Oct 2004
Posts: 194
Location: Milan

PostPosted: Mon Feb 06, 2017 11:23 pm    Post subject: Reply with quote

Oh oh, things start to get tricky once again...

Code:
# emerge --resume --skipfirst

These are the packages that would be merged, in order:

Calculating dependencies... done!
 * Invalid resume list:
 *
 *   ('ebuild', '/', 'dev-perl/GSSAPI-0.280.0-r1', 'merge')
 *   ('ebuild', '/', 'dev-perl/Authen-SASL-2.160.0-r1', 'merge')
 *   ('ebuild', '/', 'sys-apps/pciutils-3.4.1', 'merge')
 *   ('ebuild', '/', 'dev-libs/libinput-1.6.0', 'merge')
 *   ('ebuild', '/', 'sys-devel/gettext-0.19.7', 'merge')
 *   ('ebuild', '/', 'media-libs/libjpeg-turbo-1.5.0', 'merge')
 *   ('ebuild', '/', 'sys-apps/sed-4.2.2', 'merge')
 *   ('ebuild', '/', 'sys-devel/make-4.2.1', 'merge')
 *   ('ebuild', '/', 'sys-apps/util-linux-2.28.2', 'merge')
 *   ('ebuild', '/', 'dev-libs/libgpg-error-1.24', 'merge')
 *   ('ebuild', '/', 'net-dns/libidn-1.33', 'merge')
 *   ('ebuild', '/', 'media-libs/flac-1.3.2-r1', 'merge')
 *   ('ebuild', '/', 'sys-apps/texinfo-6.1', 'merge')
 *   ('ebuild', '/', 'sys-libs/e2fsprogs-libs-1.43.3', 'merge')
 *   ('ebuild', '/', 'sys-process/psmisc-22.21-r3', 'merge')
 *   ('ebuild', '/', 'app-arch/tar-1.29-r1', 'merge')
 *   ('ebuild', '/', 'sys-libs/binutils-libs-2.25.1-r2', 'merge')
 *   ('ebuild', '/', 'sys-apps/findutils-4.6.0-r1', 'merge')
 *   ('ebuild', '/', 'sys-apps/gawk-4.1.3', 'merge')
 *   ('ebuild', '/', 'sys-apps/grep-2.25', 'merge')
 *   ('ebuild', '/', 'sys-devel/flex-2.6.1', 'merge')
 *   ('ebuild', '/', 'dev-lang/yasm-1.3.0', 'merge')
 *   ('ebuild', '/', 'app-text/hunspell-1.3.3', 'merge')
 *   ('ebuild', '/', 'app-text/iso-codes-3.70', 'merge')
 *   ('ebuild', '/', 'app-text/liblangtag-0.6.2', 'merge')
 *   ('ebuild', '/', 'app-i18n/enca-1.19-r1', 'merge')
 *   ('ebuild', '/', 'app-editors/nano-2.6.3', 'merge')
 *   ('ebuild', '/', 'dev-libs/libgcrypt-1.7.3', 'merge')
 *   ('ebuild', '/', 'media-libs/x264-0.0.20160712', 'merge')
 *   ('ebuild', '/', 'sys-devel/binutils-2.25.1-r1', 'merge')
 *   ('ebuild', '/', 'sys-fs/e2fsprogs-1.43.3-r1', 'merge')
 *   ('ebuild', '/', 'dev-util/gtk-update-icon-cache-3.20.9', 'merge')
 *   ('ebuild', '/', 'dev-libs/elfutils-0.166', 'merge')
 *   ('ebuild', '/', 'net-misc/iputils-20151218', 'merge')
 *   ('ebuild', '/', 'media-libs/audiofile-0.3.6-r3', 'merge')
 *   ('ebuild', '/', 'dev-scheme/guile-1.8.8-r3', 'merge')
 *   ('ebuild', '/', 'net-misc/wget-1.18', 'merge')
 *   ('ebuild', '/', 'dev-libs/libnl-3.2.28', 'merge')
 *   ('ebuild', '/', 'dev-libs/libassuan-2.4.3', 'merge')
 *   ('ebuild', '/', 'dev-libs/libcdio-0.93', 'merge')
 *   ('ebuild', '/', 'net-libs/libndp-1.6-r1', 'merge')
 *   ('ebuild', '/', 'sys-apps/gptfdisk-1.0.1', 'merge')
 *   ('ebuild', '/', 'app-text/libetonyek-0.1.6', 'merge')
 *   ('ebuild', '/', 'app-office/libreoffice-l10n-5.2.3.3', 'merge')
 *   ('ebuild', '/', 'dev-libs/libksba-1.3.5', 'merge')
 *   ('ebuild', '/', 'sys-power/iasl-20160729', 'merge')
 *   ('ebuild', '/', 'dev-libs/libIDL-0.8.14-r2', 'merge')
 *   ('ebuild', '/', 'app-admin/syslog-ng-3.7.3', 'merge')
 *   ('ebuild', '/', 'sys-devel/gcc-4.9.4', 'merge')
 *   ('ebuild', '/', 'app-arch/libarchive-3.2.2', 'merge')
 *   ('ebuild', '/', 'dev-libs/libtasn1-4.9-r1', 'merge')
 *   ('ebuild', '/', 'app-admin/perl-cleaner-2.20', 'merge')
 *   ('ebuild', '/', 'virtual/libelf-1', 'merge')
 *   ('ebuild', '/', 'dev-libs/libxslt-1.1.29', 'merge')
 *   ('ebuild', '/', 'net-dns/libidn2-0.11', 'merge')
 *   ('ebuild', '/', 'dev-libs/libcdio-paranoia-0.93_p1', 'merge')
 *   ('ebuild', '/', 'sys-kernel/gentoo-sources-4.9.6-r1', 'merge')
 *   ('ebuild', '/', 'x11-libs/libxcb-1.12', 'merge')
 *   ('ebuild', '/', 'net-libs/gnutls-3.3.26', 'merge')
 *   ('ebuild', '/', 'dev-python/lxml-3.6.4-r1', 'merge')
 *   ('ebuild', '/', 'app-crypt/p11-kit-0.23.2', 'merge')
 *   ('ebuild', '/', 'x11-libs/libX11-1.6.4', 'merge')
 *   ('ebuild', '/', 'x11-libs/xcb-util-keysyms-0.4.0', 'merge')
 *   ('ebuild', '/', 'x11-libs/xcb-util-renderutil-0.3.9-r1', 'merge')
 *   ('ebuild', '/', 'x11-libs/libxkbcommon-0.7.1', 'merge')
 *   ('ebuild', '/', 'x11-libs/xcb-util-wm-0.4.1-r1', 'merge')
 *   ('ebuild', '/', 'sys-fs/udev-225-r1', 'merge')
 *   ('ebuild', '/', 'gnome-base/dconf-0.26.0', 'merge')
 *   ('ebuild', '/', 'dev-python/beautifulsoup-4.5.1', 'merge')
 *   ('ebuild', '/', 'app-emulation/virtualbox-modules-5.0.32', 'merge')
 *   ('ebuild', '/', 'sys-apps/dbus-1.10.12', 'merge')
 *   ('ebuild', '/', 'x11-libs/libXrender-0.9.10', 'merge')
 *   ('ebuild', '/', 'x11-libs/libXfixes-5.0.3', 'merge')
 *   ('ebuild', '/', 'x11-libs/libXv-1.0.11', 'merge')
 *   ('ebuild', '/', 'x11-libs/libXpm-3.5.12', 'merge')
 *   ('ebuild', '/', 'x11-libs/libXi-1.7.8', 'merge')
 *   ('ebuild', '/', 'x11-libs/libXrandr-1.5.1', 'merge')
 *   ('ebuild', '/', 'dev-qt/qtopengl-4.8.7', 'merge')
 *   ('ebuild', '/', 'x11-libs/libXtst-1.2.3', 'merge')
 *   ('ebuild', '/', 'sys-apps/groff-1.22.2', 'merge')
 *   ('ebuild', '/', 'dev-qt/qtdeclarative-4.8.7', 'merge')
 *   ('ebuild', '/', 'dev-python/dbus-python-1.2.0-r1', 'merge')
 *   ('ebuild', '/', 'net-nds/openldap-2.4.44', 'merge')
 *   ('ebuild', '/', 'dev-qt/qtwebkit-4.10.4', 'merge')
 *   ('ebuild', '/', 'media-libs/libwebp-0.5.2', 'merge')
 *   ('ebuild', '/', 'net-misc/curl-7.52.1-r1', 'merge')
 *   ('ebuild', '/', 'net-misc/dhcp-4.3.4', 'merge')
 *   ('ebuild', '/', 'media-libs/raptor-2.0.14', 'merge')
 *   ('ebuild', '/', 'dev-cpp/libcmis-0.5.2_pre20160820', 'merge')
 *   ('ebuild', '/', 'sys-apps/man-pages-4.08', 'merge')
 *   ('ebuild', '/', 'dev-libs/rasqal-0.9.32', 'merge')
 *   ('ebuild', '/', 'dev-libs/gobject-introspection-1.48.0', 'merge')
 *   ('ebuild', '/', 'gnome-base/gsettings-desktop-schemas-3.20.0', 'merge')
 *   ('ebuild', '/', 'dev-libs/libgudev-230-r1', 'merge')
 *   ('ebuild', '/', 'net-libs/libmbim-1.14.0', 'merge')
 *   ('ebuild', '/', 'net-libs/libqmi-1.16.2', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-x264-0.10.19-r1', 'merge')
 *   ('ebuild', '/', 'net-print/cups-2.1.4', 'merge')
 *   ('ebuild', '/', 'net-fs/samba-4.2.14', 'merge')
 *   ('ebuild', '/', 'net-wireless/bluez-5.43-r1', 'merge')
 *   ('ebuild', '/', 'x11-libs/xcb-util-0.4.0', 'merge')
 *   ('ebuild', '/', 'x11-libs/xcb-util-image-0.4.0', 'merge')
 *   ('ebuild', '/', 'x11-libs/xcb-util-cursor-0.1.3-r1', 'merge')
 *   ('ebuild', '/', 'dev-qt/designer-4.8.7', 'merge')
 *   ('ebuild', '/', 'app-crypt/libsecret-0.18.5', 'merge')
 *   ('ebuild', '/', 'sys-auth/consolekit-1.1.0-r1', 'merge')
 *   ('ebuild', '/', 'sys-fs/udisks-2.1.8', 'merge')
 *   ('ebuild', '/', 'net-misc/modemmanager-1.4.14', 'merge')
 *   ('ebuild', '/', 'sys-apps/shadow-4.2.1-r2', 'merge')
 *   ('ebuild', '/', 'net-misc/openssh-7.3_p1-r7', 'merge')
 *   ('ebuild', '/', 'sys-apps/openrc-0.22.4', 'merge')
 *   ('ebuild', '/', 'net-misc/netifrc-0.5.1', 'merge')
 *   ('ebuild', '/', 'media-libs/libmpeg2-0.5.1-r2', 'merge')
 *   ('ebuild', '/', 'app-text/ghostscript-gpl-9.15-r1', 'merge')
 *   ('ebuild', '/', 'app-crypt/gcr-3.20.0', 'merge')
 *   ('ebuild', '/', 'media-sound/pulseaudio-9.0', 'merge')
 *   ('ebuild', '/', 'media-sound/mpg123-1.23.8', 'merge')
 *   ('ebuild', '/', 'app-emulation/virtualbox-5.0.32', 'merge')
 *   ('ebuild', '/', 'media-video/ffmpeg-2.8.10', 'merge')
 *   ('ebuild', '/', 'media-plugins/alsa-plugins-1.1.1', 'merge')
 *   ('ebuild', '/', 'x11-themes/adwaita-icon-theme-3.20', 'merge')
 *   ('ebuild', '/', 'dev-qt/qtnetwork-5.6.2', 'merge')
 *   ('ebuild', '/', 'media-libs/gst-plugins-good-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-libs/gst-plugins-ugly-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-libav-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-cdparanoia-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-x264-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-wavpack-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-dvdread-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-mpeg2dec-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-flac-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-dv-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-lame-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-mad-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-a52dec-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-pulse-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-oss-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-resindvd-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-faad-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-dts-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-dvb-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-meta-1.8.3', 'merge')
 *   ('ebuild', '/', 'dev-vcs/git-2.10.2', 'merge')
 *   ('ebuild', '/', 'x11-libs/cairo-1.14.6', 'merge')
 *   ('ebuild', '/', 'dev-python/pycairo-1.10.0-r5', 'merge')
 *   ('ebuild', '/', 'x11-libs/gtk+-2.24.31', 'merge')
 *   ('ebuild', '/', 'net-dialup/ppp-2.4.7-r3', 'merge')
 *   ('ebuild', '/', 'media-libs/openjpeg-2.1.1_p20160922', 'merge')
 *   ('ebuild', '/', 'dev-python/pillow-3.4.2-r1', 'merge')
 *   ('ebuild', '/', 'app-text/poppler-0.45.0', 'merge')
 *   ('ebuild', '/', 'net-print/cups-filters-1.5.0', 'merge')
 *   ('ebuild', '/', 'media-gfx/graphite2-1.3.8', 'merge')
 *   ('ebuild', '/', 'media-libs/harfbuzz-1.3.1', 'merge')
 *   ('ebuild', '/', 'x11-libs/pango-1.40.3', 'merge')
 *   ('ebuild', '/', 'media-libs/libass-0.13.6', 'merge')
 *   ('ebuild', '/', 'dev-java/icedtea-bin-3.3.0', 'merge')
 *   ('ebuild', '/', 'media-gfx/imagemagick-6.9.7.4', 'merge')
 *   ('ebuild', '/', 'dev-lang/R-3.2.2', 'merge')
 *   ('ebuild', '/', 'www-client/chromium-56.0.2924.76-r1', 'merge')
 *   ('ebuild', '/', 'media-video/mplayer-1.2.1', 'merge')
 *   ('ebuild', '/', 'dev-qt/qtgui-5.6.2', 'merge')
 *   ('ebuild', '/', 'dev-util/cmake-3.7.2', 'merge')
 *   ('ebuild', '/', 'app-crypt/pinentry-0.9.7-r1', 'merge')
 *   ('ebuild', '/', 'media-video/vlc-2.2.4', 'merge')
 *   ('ebuild', '/', 'net-wireless/wpa_supplicant-2.6', 'merge')
 *   ('ebuild', '/', 'dev-qt/qtwebkit-5.6.2', 'merge')
 *   ('ebuild', '/', 'dev-db/mysql-5.6.35', 'merge')
 *   ('ebuild', '/', 'sys-devel/llvm-3.7.1-r3', 'merge')
 *   ('ebuild', '/', 'kde-frameworks/oxygen-icons-5.29.0', 'merge')
 *   ('ebuild', '/', 'kde-frameworks/plasma-5.29.0', 'merge')
 *   ('ebuild', '/', 'app-crypt/gnupg-2.1.15', 'merge')
 *   ('ebuild', '/', 'app-text/podofo-0.9.2', 'merge')
 *   ('ebuild', '/', 'kde-apps/akonadi-1.13.1_pre20160203-r1', 'merge')
 *   ('ebuild', '/', 'media-libs/qt-gstreamer-1.2.0-r2', 'merge')
 *   ('ebuild', '/', 'media-libs/mesa-12.0.1', 'merge')
 *   ('ebuild', '/', 'kde-frameworks/krunner-5.29.0', 'merge')
 *   ('ebuild', '/', 'kde-plasma/libksysguard-5.8.5', 'merge')
 *   ('ebuild', '/', 'gnome-base/gnome-keyring-3.20.0', 'merge')
 *   ('ebuild', '/', 'app-text/calibre-1.20', 'merge')
 *   ('ebuild', '/', 'kde-plasma/milou-5.8.5', 'merge')
 *   ('ebuild', '/', 'kde-plasma/ksysguard-5.8.5', 'merge')
 *   ('ebuild', '/', 'media-libs/phonon-4.9.0', 'merge')
 *   ('ebuild', '/', 'media-libs/phonon-vlc-0.9.0', 'merge')
 *   ('ebuild', '/', 'kde-frameworks/khtml-5.29.0', 'merge')
 *   ('ebuild', '/', 'kde-frameworks/kdelibs-4.14.24', 'merge')
 *   ('ebuild', '/', 'kde-plasma/breeze-5.8.5', 'merge')
 *   ('ebuild', '/', 'kde-apps/kioclient-16.04.3', 'merge')
 *   ('ebuild', '/', 'kde-plasma/kwin-5.8.5', 'merge')
 *   ('ebuild', '/', 'kde-plasma/plasma-integration-5.8.5-r1', 'merge')
 *   ('ebuild', '/', 'net-libs/libproxy-0.4.13-r1', 'merge')
 *   ('ebuild', '/', 'net-libs/glib-networking-2.48.2', 'merge')
 *   ('ebuild', '/', 'net-libs/libsoup-2.54.1-r1', 'merge')
 *   ('ebuild', '/', 'media-plugins/gst-plugins-soup-1.8.3', 'merge')
 *   ('ebuild', '/', 'media-libs/phonon-gstreamer-4.9.0', 'merge')
 *   ('ebuild', '/', 'net-misc/networkmanager-1.4.0-r1', 'merge')
 *   ('ebuild', '/', 'kde-apps/kdepimlibs-4.14.11_pre20160211-r2', 'merge')
 *   ('ebuild', '/', 'kde-apps/kimgio-16.04.3', 'merge')
 *   ('ebuild', '/', 'app-office/libreoffice-5.2.3.3-r1', 'merge')
 *   ('ebuild', '/', 'kde-apps/kio-extras-16.08.3', 'merge')
 *   ('ebuild', '/', 'kde-plasma/kactivitymanagerd-5.8.5', 'merge')
 *   ('ebuild', '/', 'kde-plasma/plasma-workspace-5.8.5', 'merge')
 *   ('ebuild', '/', 'virtual/notification-daemon-0', 'merge')
 *
 * One or more packages are either masked or have missing dependencies:
 *
 *   dev-libs/openssl:0/0=[abi_x86_64(-)] pulled in by:
 *     (net-libs/neon-0.30.1:0/27::gentoo, installed)
 *
 * The resume list contains packages that are either masked or have
 * unsatisfied dependencies. Please restart/continue the operation
 * manually, or use --skipfirst to skip the first package in the list and
 * any other packages that may be masked or have missing dependencies.
Back to top
View user's profile Send private message
sinanqapudan
Apprentice
Apprentice


Joined: 26 Oct 2004
Posts: 194
Location: Milan

PostPosted: Mon Feb 06, 2017 11:25 pm    Post subject: Reply with quote

Quote:
You still have python-3.3 installed. Make sure `eselect python show --python3` is switched to 3.4 and remove that old, really ancient, version.


I did that already:

Code:
# eselect python list
Available Python interpreters:
  [1]   python2.7
  [2]   python3.4 *
Back to top
View user's profile Send private message
sinanqapudan
Apprentice
Apprentice


Joined: 26 Oct 2004
Posts: 194
Location: Milan

PostPosted: Mon Feb 06, 2017 11:45 pm    Post subject: Reply with quote

OK, emerge broke down again with python-2.7, python-3.4.5 and net-libs/neon-0.30.1
Back to top
View user's profile Send private message
sinanqapudan
Apprentice
Apprentice


Joined: 26 Oct 2004
Posts: 194
Location: Milan

PostPosted: Mon Feb 06, 2017 11:47 pm    Post subject: Reply with quote

Code:
# emerge -pvuD --backtrack=1000 @system

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] app-office/libreoffice-l10n-5.2.3.3::gentoo [5.1.2.2::gentoo] USE="-offlinehelp" L10N="-af% -am% -ar% -as% -ast% -be% -bg% -bn% -bn-IN% -bo% -br% -brx% -bs% -ca% -ca-valencia% -cs% -cy% -da% -de% -dgo% -dz% -el% -en% -en-GB% -en-ZA% -eo% -es% -et% -eu% -fa% -fi% -fr% -ga% -gd% -gl% -gu% -gug% -he% -hi% -hr% -hu% -id% -is% -it% -ja% -ka% -kk% -km% -kmr-Latn% -kn% -ko% -kok% -ks% -lb% -lo% -lt% -lv% -mai% -mk% -ml% -mn% -mni% -mr% -my% -nb% -ne% -nl% -nn% -nr% -nso% -oc% -om% -or% -pa% -pl% -pt% -pt-BR% -ro% -ru% -rw% -sa% -sat% -sd% -si% -sid% -sk% -sl% -sq% -sr% -sr-Latn% -ss% -st% -sv% -sw-TZ% -ta% -te% -tg% -th% -tn% -tr% -ts% -tt% -ug% -uk% -uz% -ve% -vi% -xh% -zh-CN% -zh-TW% -zu%" LINGUAS="(-af%) (-am%) (-ar%) (-as%) (-ast%) (-be%) (-bg%) (-bn%) (-bn_IN%) (-bo%) (-br%) (-brx%) (-bs%) (-ca%) (-ca_valencia%) (-cs%) (-cy%) (-da%) (-de%) (-dgo%) (-dz%) (-el%) (-en%) (-en_GB%) (-en_ZA%) (-eo%) (-es%) (-et%) (-eu%) (-fa%) (-fi%) (-fr%) (-ga%) (-gd%) (-gl%) (-gu%) (-gug%) (-he%) (-hi%) (-hr%) (-hu%) (-id%) (-is%) (-it%) (-ja%) (-ka%) (-kk%) (-km%) (-kmr_Latn%) (-kn%) (-ko%) (-kok%) (-ks%) (-lb%) (-lo%) (-lt%) (-lv%) (-mai%) (-mk%) (-ml%) (-mn%) (-mni%) (-mr%) (-my%) (-nb%) (-ne%) (-nl%) (-nn%) (-nr%) (-nso%) (-oc%) (-om%) (-or%) (-pa_IN%) (-pl%) (-pt%) (-pt_BR%) (-ro%) (-ru%) (-rw%) (-sa_IN%) (-sat%) (-sd%) (-si%) (-sid%) (-sk%) (-sl%) (-sq%) (-sr%) (-sr_Latn%) (-ss%) (-st%) (-sv%) (-sw_TZ%) (-ta%) (-te%) (-tg%) (-th%) (-tn%) (-tr%) (-ts%) (-tt%) (-ug%) (-uk%) (-uz%) (-ve%) (-vi%) (-xh%) (-zh_CN%) (-zh_TW%) (-zu%)" 0 KiB
[ebuild     U  ] dev-lang/python-2.7.12:2.7::gentoo [2.7.10-r1:2.7::gentoo] USE="gdbm hardened ipv6 ncurses readline sqlite ssl (threads) (wide-unicode) xml (-berkdb) -build -doc -examples (-libressl) -tk -wininst" 0 KiB
[ebuild     U  ] dev-lang/python-3.4.5:3.4/3.4m::gentoo [3.4.3-r1:3.4/3.4::gentoo] USE="gdbm hardened ipv6 ncurses readline sqlite ssl (threads) xml -build -examples (-libressl) -tk -wininst" 0 KiB
[ebuild  rR    ] net-libs/neon-0.30.1:0/27::gentoo  USE="kerberos nls ssl zlib -doc -expat -gnutls -libproxy -pkcs11 -static-libs" ABI_X86="(64) -32 (-x32)" LINGUAS="-cs -de -fr -ja -nn -pl -ru -tr -zh_CN" 0 KiB
[ebuild  rR    ] dev-perl/GSSAPI-0.280.0-r1::gentoo  USE="{-test}" 0 KiB
[ebuild  rR    ] dev-perl/Authen-SASL-2.160.0-r1::gentoo  USE="kerberos" 0 KiB
[ebuild     U  ] sys-apps/pciutils-3.4.1::gentoo [3.3.1::gentoo] USE="kmod udev zlib -dns -static-libs" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] sys-devel/gettext-0.19.7::gentoo [0.19.4::gentoo] USE="acl cxx java ncurses nls openmp -cvs -doc -emacs -git -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] media-libs/libjpeg-turbo-1.5.0::gentoo [1.4.2::gentoo] USE="java -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] sys-apps/sed-4.2.2::gentoo [4.2.1-r1::gentoo] USE="acl nls (-selinux) -static" 0 KiB
[ebuild     U  ] sys-devel/make-4.2.1::gentoo [4.1-r1::gentoo] USE="nls -guile -static" 0 KiB
[ebuild     U  ] sys-apps/util-linux-2.28.2::gentoo [2.26.2::gentoo] USE="cramfs ncurses nls pam readline%* suid udev unicode -build% -caps -fdformat -kill% -python (-selinux) -slang -static-libs -systemd {-test} -tty-helpers" ABI_X86="32 (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7 -python3_4 (-python3_5) (-python3_3%)" PYTHON_TARGETS="python2_7 python3_4 (-python3_5) (-python3_3%)" 0 KiB
[ebuild     U  ] net-dns/libidn-1.33::gentoo [1.30::gentoo] USE="java nls -doc -emacs -mono -static-libs" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] dev-libs/libgpg-error-1.24::gentoo [1.19::gentoo] USE="nls -common-lisp -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] media-libs/flac-1.3.2-r1::gentoo [1.3.1-r1::gentoo] USE="cxx ogg (-altivec) -debug -static-libs" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="sse" 0 KiB
[ebuild     U  ] sys-apps/texinfo-6.1::gentoo [5.2::gentoo] USE="nls -static" 0 KiB
[ebuild     U  ] sys-libs/e2fsprogs-libs-1.43.3::gentoo [1.42.13::gentoo] USE="nls -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] app-arch/tar-1.29-r1::gentoo [1.27.1-r2::gentoo] USE="acl nls xattr -minimal (-selinux) -static" 0 KiB
[ebuild     U  ] sys-process/psmisc-22.21-r3::gentoo [22.21-r2::gentoo] USE="X ipv6 nls (-selinux)" 0 KiB
[ebuild  N     ] sys-libs/binutils-libs-2.25.1-r2:0/2.25.1::gentoo  USE="nls zlib -64-bit-bfd -multitarget -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] sys-apps/gawk-4.1.3::gentoo [4.0.2::gentoo] USE="nls readline -mpfr%" 0 KiB
[ebuild     U  ] sys-apps/grep-2.25::gentoo [2.21-r1::gentoo] USE="nls pcre -static" 0 KiB
[ebuild     U  ] sys-devel/flex-2.6.1::gentoo [2.5.39-r1::gentoo] USE="nls -static {-test}" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] dev-lang/yasm-1.3.0::gentoo [1.2.0-r1::gentoo] USE="nls -python" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild     U  ] app-text/liblangtag-0.6.2::gentoo [0.5.6::gentoo] USE="-debug% -doc% -introspection -static-libs {-test}" 0 KiB
[ebuild     U  ] app-text/iso-codes-3.70::gentoo [3.65::gentoo] LINGUAS="-af -am -ar -as -ast -az -be -bg -bn -bn_IN -br -bs -byn -ca -crh -cs -cy -da -de -dz -el -en -eo -es -et -eu -fa -fi -fo -fr -ga -gez -gl -gu -haw -he -hi -hr -hu -hy -ia -id -is -it -ja -ka -kk -km -kn -ko -kok -ku -lt -lv -mi -mk -ml -mn -mr -ms -mt -nb -ne -nl -nn -nso -oc -or -pa -pl -ps -pt -pt_BR -ro -ru -rw -si -sk -sl -so -sq -sr -sr@latin -sv -sw -ta -te -th -ti -tig -tk -tl -tr -tt -tt@iqtelif -ug -uk -ve -vi -wa -wal -wo -xh -zh_CN -zh_HK -zh_TW -zu" 0 KiB
[ebuild     U  ] app-i18n/enca-1.19-r1::gentoo [1.14-r2::gentoo] USE="iconv%* -doc -recode* -static-libs%" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] app-editors/nano-2.6.3::gentoo [2.4.3::gentoo] USE="magic ncurses nls spell unicode -debug -justify -minimal -slang -static" 0 KiB
[ebuild     U  ] dev-libs/libgcrypt-1.7.3:0/20::gentoo [1.6.5:0/20::gentoo] USE="-doc -static-libs (-threads%*)" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  r  U  ] media-libs/x264-0.0.20160712:0/148::gentoo [0.0.20140308:0/142::gentoo] USE="interlaced threads -10bit -opencl -pic -static-libs" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="sse" 0 KiB
[ebuild  NS    ] sys-devel/gcc-4.9.4:4.9.4::gentoo [4.9.3:4.9.3::gentoo] USE="cxx fortran (multilib) nls nptl openmp sanitize vtv (-altivec) (-awt) -cilk -debug -doc (-fixed-point) -gcj -go -graphite (-hardened) (-libssp) -nopie -nossp -objc -objc++ -objc-gc -regression-test -vanilla" 0 KiB
[ebuild     U  ] sys-fs/e2fsprogs-1.43.3-r1::gentoo [1.42.13::gentoo] USE="nls -fuse% -static-libs" 0 KiB
[ebuild     U  ] dev-util/gtk-update-icon-cache-3.20.9::gentoo [3.18.4::gentoo] 0 KiB
[ebuild     U  ] dev-libs/elfutils-0.166::gentoo [0.163::gentoo] USE="bzip2 nls static-libs utils -lzma {-test} (-threads) (-zlib%*)" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] net-misc/iputils-20151218::gentoo [20121221-r1::gentoo] USE="filecaps idn ipv6 ssl -SECURITY_HAZARD -arping% -caps -clockdiff% -doc -gcrypt% (-libressl) -rarpd% -rdisc% -static -tftpd% -tracepath% -traceroute% (-gnutls%)" 0 KiB
[ebuild     U  ] dev-scheme/guile-1.8.8-r3:12/8::gentoo [1.8.8-r2:12/12::gentoo] USE="deprecated nls readline regex threads -debug -debug-freelist -debug-malloc -discouraged -emacs -networking" 0 KiB
[ebuild     U  ] media-libs/audiofile-0.3.6-r3:0/1::gentoo [0.3.6-r1:0/1::gentoo] USE="flac -static-libs {-test}" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] net-misc/wget-1.18::gentoo [1.16.3-r1::gentoo] USE="idn ipv6 nls pcre ssl zlib -debug -gnutls (-libressl) -ntlm -static {-test} -uuid" 0 KiB
[ebuild     U  ] dev-libs/libnl-3.2.28:3::gentoo [3.2.27:3::gentoo] USE="-python -static-libs -utils" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7 python3_4 (-python3_5) (-python3_3%)" 0 KiB
[ebuild     U  ] dev-libs/libassuan-2.4.3::gentoo [2.2.1::gentoo] USE="-static-libs" 0 KiB
[ebuild     U  ] dev-libs/libcdio-0.93:0/15::gentoo [0.92:0/15::gentoo] USE="cddb cxx -minimal -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] app-text/libetonyek-0.1.6::gentoo [0.1.3::gentoo] USE="-doc -static-libs {-test}" 0 KiB
[ebuild     U  ] net-libs/libndp-1.6-r1::gentoo [1.5::gentoo] ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] sys-apps/gptfdisk-1.0.1::gentoo [0.8.10::gentoo] USE="ncurses -static" 0 KiB
[ebuild     U  ] dev-libs/libksba-1.3.5::gentoo [1.3.3::gentoo] USE="-static-libs" 0 KiB
[ebuild     U  ] dev-libs/libIDL-0.8.14-r2::gentoo [0.8.14::gentoo] ABI_X86="(64%*) -32% (-x32)" 0 KiB
[ebuild     U  ] sys-power/iasl-20160729::gentoo [20140828::gentoo] USE="{-test}" 0 KiB
[ebuild  NS    ] sys-kernel/gentoo-sources-4.9.6-r1:4.9.6-r1::gentoo [4.4.6:4.4.6::gentoo] USE="symlink -build -experimental" 0 KiB
[ebuild  rR    ] app-admin/syslog-ng-3.7.3::gentoo  USE="ipv6 tcpd -amqp -caps -dbi -geoip -json (-libressl) -mongodb -pacct -python -redis -smtp -spoof-source -systemd" 0 KiB
[ebuild     U  ] app-arch/libarchive-3.2.2:0/13::gentoo [3.1.2-r3:0/13::gentoo] USE="acl bzip2 e2fsprogs iconv lzma threads%* xattr zlib -expat (-libressl) -lz4% -lzo -nettle -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] dev-libs/libtasn1-4.9-r1:0/6::gentoo [4.5:0/6::gentoo] USE="-doc -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] app-admin/perl-cleaner-2.20::gentoo [2.19::gentoo] 0 KiB
[ebuild  N     ] virtual/libelf-1:0/1::gentoo  ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] dev-libs/libxslt-1.1.29::gentoo [1.1.28-r5::gentoo] USE="crypt -debug -examples -python -static-libs" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild  N     ] net-dns/libidn2-0.11::gentoo  USE="-static-libs" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] dev-libs/libcdio-paranoia-0.93_p1::gentoo [0.90_p1-r1::gentoo] USE="cxx -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  r  U  ] x11-libs/libxcb-1.12:0/1.12::gentoo [1.11.1:0/1.11.1::gentoo] USE="xkb -doc (-selinux) -static-libs {-test}" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] net-libs/gnutls-3.3.26::gentoo [3.3.17.1::gentoo] USE="crywrap cxx nls openssl zlib -dane -doc -examples -guile -pkcs11 -static-libs {-test}" ABI_X86="32 (64) (-x32)" LINGUAS="-cs -de -en -fi -fr -it -ms -nl -pl -sv -uk -vi -zh_CN" 0 KiB
[ebuild     U  ] dev-python/lxml-3.6.4-r1::gentoo [3.5.0::gentoo] USE="threads -doc -examples {-test}" PYTHON_TARGETS="python2_7 python3_4 (-python3_5) (-python3_3%)" 0 KiB
[ebuild     U  ] app-crypt/p11-kit-0.23.2::gentoo [0.20.7::gentoo] USE="asn1 libffi trust -debug" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] app-emulation/virtualbox-modules-5.0.32::gentoo [4.3.32::gentoo] USE="pax_kernel*" 0 KiB
[ebuild     U  ] x11-libs/libX11-1.6.4::gentoo [1.6.3::gentoo] USE="ipv6 -doc -static-libs {-test}" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  rR    ] x11-libs/xcb-util-keysyms-0.4.0::gentoo  USE="-doc -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  rR    ] x11-libs/xcb-util-renderutil-0.3.9-r1::gentoo  USE="-doc -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  rR    ] x11-libs/xcb-util-wm-0.4.1-r1::gentoo  USE="-doc -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] sys-fs/udev-225-r1::gentoo [225::gentoo] USE="acl kmod (-selinux) -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] gnome-base/dconf-0.26.0::gentoo [0.24.0::gentoo] USE="{-test}" 0 KiB
[ebuild     U ~] x11-libs/libxkbcommon-0.7.1::gentoo [0.5.0::gentoo] USE="X -doc -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] dev-python/beautifulsoup-4.5.1:4::gentoo [4.3.2:4::gentoo] USE="-doc {-test}" PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) (-python3_5) (-python3_3%)" 0 KiB
[ebuild     U  ] sys-apps/dbus-1.10.12::gentoo [1.10.8-r1::gentoo] USE="X -debug -doc (-selinux) -static-libs -systemd {-test} -user-session" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] x11-libs/libXrender-0.9.10::gentoo [0.9.9::gentoo] USE="-static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] x11-libs/libXfixes-5.0.3::gentoo [5.0.1::gentoo] USE="-static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] x11-libs/libXv-1.0.11::gentoo [1.0.10::gentoo] USE="-static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] x11-libs/libXpm-3.5.12::gentoo [3.5.11::gentoo] USE="-static-libs" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  r  U ~] dev-qt/qtdbus-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     U  ] x11-libs/libXi-1.7.8::gentoo [1.7.5::gentoo] USE="-doc -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] x11-libs/libXrandr-1.5.1::gentoo [1.5.0::gentoo] USE="-static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS   ~] dev-qt/qtopengl-4.8.7:4::gentoo [5.6.2:5/5.6::gentoo] USE="exceptions qt3support (-aqua) -debug -egl -pch" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] x11-libs/libXtst-1.2.3::gentoo [1.2.2::gentoo] USE="-doc -static-libs" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS   ~] dev-qt/qtdeclarative-4.8.7:4::gentoo [5.6.2:5/5.6::gentoo] USE="accessibility exceptions qt3support (-aqua) -debug -pch -webkit" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] net-nds/openldap-2.4.44::gentoo [2.4.38-r2::gentoo] USE="berkdb crypt cxx icu ipv6 kerberos minimal samba sasl ssl syslog tcpd -debug -experimental -gnutls -iodbc -kinit% (-libressl) -odbc -overlays -perl (-selinux) -slp -smbkrb5passwd -static-libs%" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  r  U  ] media-libs/libwebp-0.5.2:0/6::gentoo [0.4.0:0/5::gentoo] USE="gif jpeg opengl png tiff -experimental (-neon) -static-libs -swap-16bit-csp" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="sse2%* sse4_1%* -avx2%" 0 KiB
[ebuild  NS   #] dev-qt/qtwebkit-4.10.4:4::gentoo [5.6.2:5/5.6::gentoo] USE="-debug -gstreamer" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] net-misc/curl-7.52.1-r1::gentoo [7.45.0::gentoo] USE="idn ipv6 kerberos ldap samba ssl threads -adns -http2 -metalink -rtmp -ssh -static-libs {-test}" ABI_X86="(64) -32 (-x32)" CURL_SSL="openssl -axtls -gnutls (-libressl) -mbedtls% -nss -polarssl (-winssl)" 0 KiB
[ebuild     U  ] net-misc/dhcp-4.3.4::gentoo [4.3.3_p1::gentoo] USE="client ipv6 ldap server ssl (-libressl) (-selinux) -vim-syntax" 0 KiB
[ebuild  r  U  ] media-libs/raptor-2.0.14:2::gentoo [2.0.9:2::gentoo] USE="curl unicode -debug -json -static-libs" 0 KiB
[ebuild     U  ] dev-cpp/libcmis-0.5.2_pre20160820:0.5::gentoo [0.5.0-r1:0.5::gentoo] USE="-man -static-libs {-test}" 0 KiB
[ebuild     U  ] media-libs/openjpeg-2.1.1_p20160922:2/7::gentoo [2.1.0:2/7::gentoo] USE="-doc -static-libs {-test}" ABI_X86="(64%*) -32% (-x32)" 0 KiB
[ebuild     U  ] media-gfx/graphite2-1.3.8::gentoo [1.3.7::gentoo] USE="-perl {-test}" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] sys-devel/llvm-3.7.1-r3:0/3.7.1::gentoo [3.5.0:0/3.5::gentoo] USE="libffi ncurses static-analyzer xml -clang -debug -doc -gold -libedit -lldb% -multitarget -ocaml -python {-test}" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python2_7 (-pypy%)" VIDEO_CARDS="radeon" 0 KiB
[ebuild     U  ] sys-apps/man-pages-4.08::gentoo [4.05::gentoo] USE="nls" L10N="-da% -de% -fr% -it% -ja% -nl% -pl% -ro% -ru% -zh-CN%" LINGUAS="(-da%) (-de%) (-fr%) (-it%) (-ja%) (-nl%) (-pl%) (-ro%) (-ru%) (-zh_CN%)" 0 KiB
[ebuild     U  ] kde-frameworks/oxygen-icons-5.29.0:5/5.29::gentoo [5.21.0:5/5.21::gentoo] USE="{-test}" 0 KiB
[ebuild  rR    ] app-text/podofo-0.9.2::gentoo  USE="boost idn -debug {-test}" 0 KiB
[ebuild     U  ] dev-libs/rasqal-0.9.32::gentoo [0.9.29::gentoo] USE="crypt mhash pcre xml -gmp -static-libs {-test} (-doc%)" 0 KiB
[ebuild     U  ] media-libs/mesa-12.0.1::gentoo [11.0.6::gentoo] USE="classic dri3 egl gallium gbm llvm nptl udev wayland xa -bindist* -d3d9 -debug -gles1 -gles2 -opencl -openmax -osmesa -pax_kernel -pic (-selinux) -vaapi -valgrind% -vdpau -xvmc" ABI_X86="32 (64) (-x32)" VIDEO_CARDS="radeon (-freedreno) -i915 -i965 -ilo -intel -nouveau -r100 -r200 -r300 -r600 -radeonsi (-vc4) -vmware" 0 KiB
[ebuild     U  ] dev-python/pillow-3.4.2-r1::gentoo [3.1.1::gentoo] USE="jpeg jpeg2k lcms tiff truetype zlib -doc -examples {-test} -tk -webp" PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-python3_5) (-python3_3%)" 0 KiB
[ebuild     U  ] x11-libs/cairo-1.14.6::gentoo [1.14.2::gentoo] USE="X glib opengl svg xcb (-aqua) -debug (-directfb) (-gles2) -static-libs -valgrind -xlib-xcb" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] dev-libs/gobject-introspection-1.48.0::gentoo [1.46.0::gentoo] USE="cairo -doctool {-test}" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild     U  ] dev-python/pycairo-1.10.0-r5::gentoo [1.10.0-r4::gentoo] USE="svg xcb -doc -examples {-test}" PYTHON_TARGETS="python2_7 python3_4 (-python3_5) (-python3_3%)" 0 KiB
[ebuild  rR    ] media-libs/harfbuzz-1.3.1:0/0.9.18::gentoo  USE="cairo glib graphite icu introspection truetype -fontconfig -static-libs {-test}" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] app-crypt/gcr-3.20.0:0/1::gentoo [3.18.0:0/1::gentoo] USE="gtk introspection -debug {-test} -vala" 0 KiB
[ebuild     U  ] gnome-base/gsettings-desktop-schemas-3.20.0::gentoo [3.18.1::gentoo] USE="introspection" 0 KiB
[ebuild     U  ] dev-libs/libgudev-230-r1::gentoo [230::gentoo] USE="introspection -static-libs (-debug%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] x11-libs/pango-1.40.3::gentoo [1.38.1::gentoo] USE="X introspection {-test} (-debug%)" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] media-libs/libass-0.13.6:0/9::gentoo [0.12.3:0/5::gentoo] USE="fontconfig harfbuzz -static-libs (-enca%*)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  N     ] net-libs/libmbim-1.14.0::gentoo  USE="udev -static-libs" 0 KiB
[ebuild     U  ] x11-themes/adwaita-icon-theme-3.20::gentoo [3.18.0::gentoo] USE="branding" 0 KiB
[ebuild     U  ] media-libs/gst-plugins-good-1.8.3:1.0::gentoo [1.6.3:1.0::gentoo] USE="nls orc" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild  NS    ] media-libs/gst-plugins-ugly-1.8.3:1.0::gentoo [0.10.19-r1:0.10::gentoo] USE="nls orc" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] media-gfx/imagemagick-6.9.7.4:0/6.9.7.4::gentoo [6.9.0.3:0/6.9.0.3::gentoo] USE="X bzip2 cxx jbig jpeg jpeg2k lcms openmp pango png svg tiff truetype xml zlib -autotrace -corefonts -djvu -fftw -fontconfig -fpx -graphviz -hdri -lqr -lzma (-opencl) -openexr -perl -postscript -q32 -q64 -q8 -raw -static-libs {-test} -webp -wmf" 0 KiB
[ebuild     U  ] net-libs/libqmi-1.16.2:0/5.1::gentoo [1.12.6:0/0::gentoo] USE="mbim%* -doc -static-libs" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-cdparanoia-1.8.3:1.0::gentoo [0.10.36-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  rR    ] media-plugins/gst-plugins-x264-0.10.19-r1:0.10::gentoo  ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-dts-1.8.3:1.0::gentoo [0.10.23-r1:0.10::gentoo] USE="orc" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-dv-1.8.3:1.0::gentoo [0.10.31-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-a52dec-1.8.3:1.0::gentoo [0.10.19-r1:0.10::gentoo] USE="orc" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-dvdread-1.8.3:1.0::gentoo [0.10.19-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-flac-1.8.3:1.0::gentoo [0.10.31-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-oss-1.8.3:1.0::gentoo [0.10.31-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-faad-1.8.3:1.0::gentoo [0.10.23-r2:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-mad-1.8.3:1.0::gentoo [0.10.19-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-wavpack-1.8.3:1.0::gentoo [0.10.31-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-lame-1.8.3:1.0::gentoo [0.10.19-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-resindvd-1.8.3:1.0::gentoo [0.10.23-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-dvb-1.8.3:1.0::gentoo [0.10.23-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-x264-1.8.3:1.0::gentoo [0.10.19-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] net-print/cups-2.1.4::gentoo [2.0.3::gentoo] USE="X acl dbus java kerberos pam ssl threads usb xinetd -debug -lprng-compat -python (-selinux) -static-libs -systemd -zeroconf" ABI_X86="32 (64) (-x32)" LINGUAS="ca cs de es fr it ja ru" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild     U  ] x11-libs/gtk+-2.24.31:2::gentoo [2.24.29:2::gentoo] USE="cups introspection xinerama (-aqua) -debug -examples {-test} -vim-syntax" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] net-fs/samba-4.2.14::gentoo [4.2.11::gentoo] USE="acl client cups fam ldap pam syslog system-mitkrb5 winbind* -addc -addns -ads -aio -avahi -cluster -dmapi -gnutls -iprint -quota (-selinux) -systemd {-test}" ABI_X86="32 (64) (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild     U  ] net-wireless/bluez-5.43-r1:0/3::gentoo [5.39:0/3::gentoo] USE="cups obex readline udev -debug -deprecated -doc -experimental -extra-tools (-selinux) -systemd {-test} -test-programs -user-session%" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="(-python3_4%) (-python3_5%)" PYTHON_TARGETS="python2_7%* (-python3_4%*) (-python3_5%)" 0 KiB
[ebuild     U  ] net-dialup/ppp-2.4.7-r3:0/2.4.7::gentoo [2.4.7:0/2.4.7::gentoo] USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls (-libressl) -radius" 0 KiB
[ebuild  rR    ] dev-lang/R-3.2.2::gentoo  USE="X cairo icu java jpeg nls openmp png readline tiff -doc -lapack -minimal -perl (-prefix) -profile -static-libs -tk" 0 KiB
[ebuild  rR    ] x11-libs/xcb-util-0.4.0::gentoo  USE="-doc -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  rR    ] x11-libs/xcb-util-image-0.4.0::gentoo  USE="-doc -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  r  U ~] dev-qt/qtgui-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="dbus egl gif gtk%* jpeg png udev xcb -accessibility -debug -eglfs -evdev -gles2 -ibus -libinput {-test} -tslib -tuio (-gtkstyle%)" 0 KiB
[ebuild     U  ] x11-libs/xcb-util-cursor-0.1.3-r1::gentoo [0.1.2::gentoo] USE="-doc -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U ~] dev-qt/qtwidgets-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="png xcb -debug -gles2 {-test} (-gtkstyle%)" 0 KiB
[ebuild     U ~] dev-qt/qtx11extras-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild  r  U  ] app-text/poppler-0.45.0:0/62::gentoo [0.42.0:0/59::gentoo] USE="cairo cxx introspection jpeg jpeg2k lcms png qt4 qt5 tiff utils (-cairo-qt) -cjk -curl -debug -doc -nss" 0 KiB
[ebuild     U ~] dev-qt/qtsvg-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     U ~] dev-qt/qtscript-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="jit scripttools -debug {-test}" 0 KiB
[ebuild  rR    ] net-print/cups-filters-1.5.0::gentoo  USE="dbus foomatic jpeg ldap png tiff -perl -static-libs -zeroconf" 0 KiB
[ebuild     U ~] dev-qt/qtprintsupport-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="cups -debug -gles2 {-test}" 0 KiB
[ebuild     U ~] dev-qt/qtopengl-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="-debug -gles2 {-test}" 0 KiB
[ebuild     U  ] net-wireless/wpa_supplicant-2.6::gentoo [2.5-r1::gentoo] USE="dbus hs2-0 qt5 readline ssl -ap -eap-sim -fasteap -gnutls (-libressl) -p2p (-ps3) -qt4 (-selinux) -smartcard -tdls -uncommon-eap-types (-wimax) -wps" 0 KiB
[ebuild     U  ] dev-db/mysql-5.6.35:0/18::gentoo [5.6.30:0/18::gentoo] USE="openssl perl server -debug -embedded -extraengine -jemalloc -latin1 (-libressl) -profiling (-selinux) -static -static-libs -systemtap -tcmalloc {-test} -yassl" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS   ~] dev-qt/designer-4.8.7:4::gentoo [5.6.2:5/5.6::gentoo] USE="declarative exceptions kde phonon qt3support (-aqua) -debug -pch -webkit" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] net-libs/libproxy-0.4.13-r1::gentoo [0.4.11-r2::gentoo] USE="kde networkmanager* -gnome -mono -perl -python -spidermonkey {-test} -webkit" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild     U  ] net-libs/glib-networking-2.48.2::gentoo [2.46.1::gentoo] USE="gnome libproxy ssl -smartcard {-test}" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] net-libs/libsoup-2.54.1-r1:2.4::gentoo [2.52.2:2.4::gentoo] USE="introspection samba ssl -debug -gssapi% {-test} -vala" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-soup-1.8.3:1.0::gentoo [0.10.31-r2:0.10::gentoo] ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] app-crypt/libsecret-0.18.5::gentoo [0.18.4::gentoo] USE="crypt introspection -debug {-test} -vala" 0 KiB
[ebuild     U  ] app-crypt/pinentry-0.9.7-r1::gentoo [0.9.5::gentoo] USE="gnome-keyring gtk ncurses qt5%* -caps -emacs -qt4* -static (-clipboard%)" 0 KiB
[ebuild     U  ] app-crypt/gnupg-2.1.15::gentoo [2.0.28::gentoo] USE="bzip2 gnutls%* ldap nls readline usb -doc (-selinux) -smartcard -tofu% -tools (-mta%) (-static%)" 0 KiB
[ebuild  rR    ] dev-vcs/git-2.10.2::gentoo  USE="blksha1 curl gpg gtk iconv nls pcre perl python threads webdav xinetd -cgi -cvs -doc -emacs -gnome-keyring -highlight (-libressl) -mediawiki -mediawiki-experimental (-ppcsha1) -subversion {-test} -tk" LINGUAS="-bg -ca -de -fr -is -it -ko -pt_PT -ru -sv -vi -zh_CN" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild     U  ] gnome-base/gnome-keyring-3.20.0::gentoo [3.18.3::gentoo] USE="caps filecaps pam ssh-agent (-selinux) {-test} (-debug%)" 0 KiB
[ebuild     U  ] dev-java/icedtea-bin-3.3.0:8::gentoo [3.0.1:8::gentoo] USE="alsa cups gtk pulseaudio source webstart -doc -examples -headless-awt -multilib% -nsplugin (-selinux) (-cjk%)" ABI_X86="(64%*) -32% (-x32)" 0 KiB
[ebuild     U  ] sys-auth/consolekit-1.1.0-r1::gentoo [1.1.0::gentoo] USE="acl pam (policykit) -cgroups -debug -doc -pm-utils (-selinux) {-test}" 0 KiB
[ebuild     U  ] sys-fs/udisks-2.1.8:2::gentoo [2.1.7:2::gentoo] USE="acl gptfdisk introspection -cryptsetup -debug (-selinux) -systemd" 0 KiB
[ebuild     U  ] net-misc/modemmanager-1.4.14:0/1::gentoo [1.4.12:0/1::gentoo] USE="introspection (policykit) qmi -mbim -qmi-newest -vala" 0 KiB
[ebuild     U ~] kde-plasma/polkit-kde-agent-5.9.0:5::gentoo [5.8.5:5::gentoo] USE="-debug" 0 KiB
[ebuild     U  ] net-misc/networkmanager-1.4.0-r1::gentoo [1.0.12-r1::gentoo] USE="bluetooth consolekit dhclient introspection modemmanager ncurses nss ppp wext wifi -audit% -connection-sharing -gnutls -json% -ofono% -resolvconf (-selinux) -systemd -teamd {-test} -vala (-dhcpcd%) (-zeroconf%)" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U  ] sys-apps/shadow-4.2.1-r2::gentoo [4.1.5.1-r1::gentoo] USE="acl cracklib nls pam xattr -audit (-selinux) -skey" LINGUAS="-cs% -da% -de% -es% -fi% -fr% -hu% -id% -it% -ja% -ko% -pl% -pt_BR% -ru% -sv% -tr% -zh_CN% -zh_TW%" 0 KiB
[ebuild     U ~] dev-qt/qtnetwork-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="networkmanager* ssl -bindist* -connman -debug -libproxy {-test}" 0 KiB
[ebuild     U ~] dev-qt/qtxmlpatterns-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="-debug {-test}" 0 KiB
[ebuild     U  ] net-misc/openssh-7.3_p1-r7::gentoo [7.2_p2::gentoo] USE="X hpn* kerberos ldap pam pie ssl -X509 -bindist* -debug -ldns -libedit (-libressl) -livecd% -sctp (-selinux) -skey -ssh1 -static {-test%}" 0 KiB
[ebuild  rR    ] media-sound/pulseaudio-9.0::gentoo  USE="X alsa alsa-plugin asyncns bluetooth caps dbus gdbm glib gnome gtk ipv6 orc qt4 sox ssl tcpd udev webrtc-aec -doc -equalizer -jack (-libressl) -libsamplerate -lirc -native-headset (-neon) -ofono-headset (-oss) -realtime (-selinux) (-system-wide) -systemd {-test} -xen -zeroconf" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-pulse-1.8.3:1.0::gentoo [0.10.31-r2:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  r  U  ] www-client/chromium-56.0.2924.76-r1::gentoo [52.0.2743.116::gentoo] USE="cups hangouts kerberos (pic) proprietary-codecs pulseaudio suid%* tcmalloc -custom-cflags -gnome -gnome-keyring (-gtk3) (-neon) (-selinux) (-system-ffmpeg*) {-test} -widevine (-gn%) (-hidpi%) (-hotwording%)" L10N="am ar bg bn ca cs da de el en-GB es es-419 et fa fi fil fr gu he hi hr hu id it ja kn ko lt lv ml mr ms nb nl pl pt-BR pt-PT ro ru sk sl sr sv sw ta te th tr uk vi zh-CN zh-TW" 0 KiB
[ebuild     U  ] media-video/ffmpeg-2.8.10:0/54.56.56::gentoo [2.8.6:0/54.56.56::gentoo] USE="X aac alsa bzip2 encode gpl hardcoded-tables iconv jpeg2k ladspa mp3 network openal opengl oss postproc pulseaudio samba sdl speex threads truetype vorbis wavpack x264 xcb xvid zlib -aacplus (-altivec) -amr -amrenc (-armv5te) (-armv6) (-armv6t2) (-armvfp) -bluray -bs2b -cdio -celt -cpudetection -debug -doc -examples -faac -fdk -flite -fontconfig -frei0r -fribidi -gme -gnutls -gsm -iec61883 -ieee1394 -jack -libass -libcaca (-libressl) -librtmp -libsoxr -libv4l -lzma (-mipsdspr1) (-mipsdspr2) (-mipsfpu) -modplug (-neon) -openssl -opus -pic -quvi -schroedinger -snappy -ssh -static-libs {-test} -theora -twolame -v4l -vaapi -vdpau -vpx -webp -x265 -zvbi" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="avx mmx mmxext sse sse2 sse3 sse4_1 sse4_2 ssse3 -3dnow -3dnowext -avx2 -fma3 -fma4 -xop" FFTOOLS="aviocat cws2fws ffescape ffeval ffhash fourcc2pixfmt graph2dot ismindex pktdumper qt-faststart sidxindex trasher" 0 KiB
[ebuild   R    ] media-libs/libmpeg2-0.5.1-r2::gentoo  USE="X sdl -static-libs" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild     U  ] media-sound/mpg123-1.23.8::gentoo [1.22.4::gentoo] USE="alsa ipv6 oss pulseaudio sdl (-altivec) (-coreaudio) -int-quality -jack -nas -portaudio" ABI_X86="32 (64) (-x32)" CPU_FLAGS_X86="sse (-3dnow) (-3dnowext) (-mmx)" 0 KiB
[ebuild  N     ] x11-misc/notification-daemon-3.14.1::gentoo  274 KiB
[ebuild  r  U  ] app-emulation/virtualbox-5.0.32::gentoo [4.3.32::gentoo] USE="alsa java opengl pam pulseaudio qt4 sdk udev -debug% -doc -headless (-libressl) -lvm% -python -vboxwebsrv -vnc (-additions%*) (-extensions%)" PYTHON_TARGETS="python2_7" 0 KiB
[ebuild     U  ] media-plugins/alsa-plugins-1.1.1::gentoo [1.0.29::gentoo] USE="ffmpeg pulseaudio speex -debug -jack -libav% -libsamplerate" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild  r  U  ] media-video/vlc-2.2.4:0/5-8::gentoo [2.2.1-r1:0/5-8::gentoo] USE="X a52 alsa avcodec avformat cdda cddb dbus dts dvb dvbpsi dvd encode ffmpeg flac gcrypt jpeg kde libnotify libsamplerate matroska mp3 mpeg musepack ncurses ogg opengl png pulseaudio qt4* qt5 samba sdl speex svg swscale truetype udev vorbis x264 xcb xml xv -aalib (-altivec) -atmo (-audioqueue) -bidi -bluray -chromaprint -dc1394 -debug -directfb (-directx) (-dxva2) -faad -fdk -fluidsynth -fontconfig -gme -gnome -gnutls -growl -httpd -ieee1394 -jack -kate -libass -libav -libcaca -libtar -libtiger -linsys -lirc -live -lua (-macosx-dialog-provider) (-macosx-eyetv) (-macosx-qtkit) (-macosx-quartztext) -modplug -mtp (-neon) -omxil -opencv -optimisememory -opus -postproc -projectm -rdp -rtsp -run-as-root -schroedinger -sdl-image -sftp -shout -sid -skins -taglib {-test} -theora -tremor -twolame -upnp -v4l -vaapi -vcdx -vdpau -vlm -vnc -vpx -wma-fixed -x265 -zeroconf -zvbi (-media-library%)" CPU_FLAGS_X86="mmx sse" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-mpeg2dec-1.8.3:1.0::gentoo [0.10.19-r1:0.10::gentoo] ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] media-plugins/gst-plugins-libav-1.8.3:1.0::gentoo [1.6.3:1.0::gentoo] USE="orc -libav" ABI_X86="32* (64) (-x32)" 0 KiB
[ebuild  rR    ] media-video/mplayer-1.2.1::gentoo  USE="X a52 alsa cddb cdio cdparanoia dts dv dvb dvd dvdnav enca encode ftp gif iconv ipv6 jpeg jpeg2k ladspa libass mad mng mp3 network openal opengl osdmenu oss png pulseaudio samba sdl shm speex truetype unicode vorbis x264 xinerama xscreensaver xv xvid -aalib (-altivec) (-aqua) -bidi -bl -bluray -bs2b -cpudetection -debug -dga -directfb -doc -faac -faad -fbcon -ggi -gsm -jack -joystick -libcaca -libmpeg2 -lirc -live -lzo -md5sum -nas -nut -pnm -pvr -radio -rar -rtc -rtmp (-selinux) -tga -theora -toolame -tremor -twolame -v4l -vcd -vdpau (-vidix) -xvmc -yuv4mpeg -zoran (-xanim%)" CPU_FLAGS_X86="mmx mmxext sse sse2 ssse3 -3dnow -3dnowext" VIDEO_CARDS="-mga -s3virge -tdfx" 0 KiB
[ebuild  NS    ] media-plugins/gst-plugins-meta-1.8.3:1.0::gentoo [0.10-r10:0.10::gentoo] USE="X a52 aac alsa cdda dts dv dvb dvd ffmpeg flac lame mp3 mpeg ogg oss pulseaudio vorbis wavpack x264 -http -jack -libass -libvisual -mms -modplug -opus -taglib -theora -v4l -vaapi -vcd -vpx" ABI_X86="32 (64) (-x32)" 0 KiB
[ebuild     U  ] sys-apps/openrc-0.22.4::gentoo [0.19.1::gentoo] USE="ncurses netifrc pam unicode -audit -debug -newnet (-prefix) (-selinux) -static-libs -tools" 0 KiB
[ebuild     U  ] net-misc/netifrc-0.5.1::gentoo [0.2.2::gentoo] 0 KiB
[ebuild     U ~] dev-qt/qtdeclarative-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="jit widgets xml -debug -gles2 -localstorage {-test}" 0 KiB
[uninstall     ] dev-qt/qtquickcontrols-5.6.2:5/5.6::gentoo  USE="widgets -debug {-test}"
[blocks b      ] <dev-qt/qtquickcontrols-5.7:5 ("<dev-qt/qtquickcontrols-5.7:5" is blocking dev-qt/qtdeclarative-5.7.1)                                                                           
[ebuild     U ~] dev-qt/designer-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="declarative -debug {-test} -webkit" 0 KiB
[ebuild     U ~] dev-qt/linguist-tools-5.7.1:5/5.7::gentoo [5.6.2:5/5.6::gentoo] USE="qml -debug {-test}" 0 KiB
[ebuild  rR    ] kde-frameworks/kauth-5.29.0:5/5.29::gentoo  USE="nls (policykit) -debug {-test}" 0 KiB
[ebuild     U  ] media-libs/phonon-4.9.0::gentoo [4.7.2::gentoo] USE="designer gstreamer pulseaudio qt4 qt5 vlc (-aqua) -debug (-zeitgeist)" ABI_X86="(64%*) -32% (-x32)" 0 KiB
[ebuild     U  ] media-libs/phonon-vlc-0.9.0::gentoo [0.7.2::gentoo] USE="qt4 qt5 -debug" 0 KiB
[ebuild     U  ] media-libs/phonon-gstreamer-4.9.0::gentoo [4.7.2::gentoo] USE="alsa network qt4 qt5 -debug" 0 KiB
[ebuild  rR    ] app-text/calibre-1.20::gentoo  USE="udisks" 0 KiB
[ebuild  rR    ] kde-frameworks/khtml-5.29.0:5/5.29::gentoo  USE="X -debug (-libressl) {-test}" 0 KiB
[ebuild     U ~] kde-plasma/kde-cli-tools-5.9.0:5::gentoo [5.8.5:5::gentoo] USE="X handbook kdesu -debug {-test}" 0 KiB
[ebuild     U  ] kde-frameworks/kdelibs-4.14.24:4/4.14::gentoo [4.14.16:4/4.14::gentoo] USE="acl bzip2 crypt handbook jpeg2k kerberos nls opengl (policykit) spell ssl udev udisks upower webkit%* (-altivec) (-aqua) -debug -doc (-fam) (-libressl) -lzma -openexr {-test} -zeroconf (-alsa%*)" CPU_FLAGS_X86="mmx sse sse2 -3dnow" 0 KiB
[ebuild     U  ] kde-apps/kioclient-16.04.3:4/16.04::gentoo [15.08.3:4/15.08::gentoo] USE="(-aqua) -debug" 0 KiB
[ebuild  r  U  ] kde-apps/kimgio-16.04.3:4/16.04::gentoo [15.08.3:4/15.08::gentoo] USE="(-aqua) -debug" 0 KiB
[ebuild  r  U  ] app-office/libreoffice-5.2.3.3-r1::gentoo [5.1.2.2::gentoo] USE="bluetooth branding cups dbus gstreamer gtk java kde (-aqua) (-coinmp) -collada -debug -eds (-firebird) -gltf -gnome -googledrive% -gtk3 -jemalloc (-libressl) -mysql -odk -pdfimport% -postgres -quickstarter% (-telepathy) {-test} -vlc" LIBREOFFICE_EXTENSIONS="-nlpsolver -scripting-beanshell -scripting-javascript -wiki-publisher" PYTHON_SINGLE_TARGET="python2_7 -python3_4 (-python3_5)" PYTHON_TARGETS="python2_7 python3_4 (-python3_5)" 0 KiB

Total: 196 packages (145 upgrades, 5 new, 25 in new slots, 21 reinstalls, 1 uninstall), Size of downloads: 274 KiB
Conflict: 1 block

WARNING: One or more updates/rebuilds have been skipped due to a dependency conflict:

dev-lang/python-exec:2

  (dev-lang/python-exec-9999:2/2::gentoo, ebuild scheduled for merge) conflicts with
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-)] required by (dev-python/ply-3.6-r1:0/0::gentoo, installed)
                                                                                                                                                                                                                                                             
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] required by (dev-python/cryptography-1.1.2:0/0::gentoo, installed)
                                                                                                                                                                                                                                                                                               
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] required by (dev-python/six-1.10.0:0/0::gentoo, installed)
                                                                                                                                                                                                                                                                                                                               
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-)] required by (dev-python/pyasn1-0.1.8:0/0::gentoo, installed)
                                                                                                                                                                                                                                                                                           
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] required by (dev-python/packaging-15.3-r2:0/0::gentoo, installed)
                                                                                                                                                                                                                                                                                                                               
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] required by (virtual/python-ipaddress-1.0:0/0::gentoo, installed)
                                                                                                                                                                                                                                                                                                                               
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_pypy(-)] required by (dev-python/idna-2.0:0/0::gentoo, installed)
                                                                                                                                                                                                                                                             
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] required by (dev-python/cffi-1.5.2:0/1.5.2::gentoo, installed)
                                                                                                                                                                                                                                                                 
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-)] required by (dev-python/enum34-1.0.4:0/0::gentoo, installed)
                                                                                                                                                                                                                             
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] required by (dev-python/pycparser-2.14:0/0::gentoo, installed)
                                                                                                                                                                                                                                                                                                                               
    >=dev-lang/python-exec-2:2/2=[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] required by (dev-python/setuptools-18.4:0/0::gentoo, installed)
                                                                                                                                                                                                                                                                                                                               

dev-python/setuptools:0

  (dev-python/setuptools-30.4.0:0/0::gentoo, ebuild scheduled for merge) conflicts with
    dev-python/setuptools[python_targets_python2_7(-),python_targets_python3_3(-),python_targets_python3_4(-),-python_single_target_pypy(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] required by (dev-python/cryptography-1.1.2:0/0::gentoo, installed)
                                                                                                                                                                                                                                                                                       


!!! The following update(s) have been skipped due to unsatisfied dependencies
!!! triggered by backtracking:

app-eselect/eselect-python:0

The following packages are causing rebuilds:

  (app-text/poppler-0.45.0:0/62::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (net-print/cups-filters-1.5.0:0/0::gentoo, ebuild scheduled for merge)
    (app-text/calibre-1.20:0/0::gentoo, ebuild scheduled for merge)
  (x11-libs/libxcb-1.12:0/1.12::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (x11-libs/xcb-util-0.4.0:0/0::gentoo, ebuild scheduled for merge)
    (x11-libs/xcb-util-wm-0.4.1-r1:0/0::gentoo, ebuild scheduled for merge)
    (x11-libs/xcb-util-renderutil-0.3.9-r1:0/0::gentoo, ebuild scheduled for merge)
    (dev-qt/qtgui-5.7.1:5/5.7::gentoo, ebuild scheduled for merge)
    (x11-libs/xcb-util-keysyms-0.4.0:0/0::gentoo, ebuild scheduled for merge)
    (x11-libs/xcb-util-image-0.4.0:0/0::gentoo, ebuild scheduled for merge)
  (dev-qt/qtdbus-5.7.1:5/5.7::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (kde-frameworks/kauth-5.29.0:5/5.29::gentoo, ebuild scheduled for merge)
  (media-libs/libass-0.13.6:0/9::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (media-video/mplayer-1.2.1:0/0::gentoo, ebuild scheduled for merge)
  (media-libs/x264-0.0.20160712:0/148::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (media-video/mplayer-1.2.1:0/0::gentoo, ebuild scheduled for merge)
    (media-plugins/gst-plugins-x264-0.10.19-r1:0.10/0.10::gentoo, ebuild scheduled for merge)
    (media-video/vlc-2.2.4:0/5-8::gentoo, ebuild scheduled for merge)
  (media-libs/libwebp-0.5.2:0/6::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (kde-apps/kimgio-16.04.3:4/16.04::gentoo, ebuild scheduled for merge)
    (www-client/chromium-56.0.2924.76-r1:0/0::gentoo, ebuild scheduled for merge)

!!! The following installed packages are masked:
- sys-boot/grub-2.02_beta2-r9::gentoo (masked by: package.mask)
/etc/portage/package.mask:
#kde-apps/kde-meta
#net-libs/libaccounts-glib

- sys-libs/ncurses-5.9-r5::gentoo (masked by: package.mask)
- sys-libs/ncurses-5.9-r99::gentoo (masked by: package.mask)
For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.
Back to top
View user's profile Send private message
sinanqapudan
Apprentice
Apprentice


Joined: 26 Oct 2004
Posts: 194
Location: Milan

PostPosted: Mon Feb 06, 2017 11:57 pm    Post subject: Reply with quote

Code:
 * Messages for package dev-lang/python-2.7.12:

 * ERROR: dev-lang/python-2.7.12::gentoo failed (compile phase):
 *   emake failed


https://paste.pound-python.org/show/2YwkKY1mgArIzYVWxbT1/

Code:
* Messages for package dev-lang/python-3.4.5:

 * ERROR: dev-lang/python-3.4.5::gentoo failed (compile phase):
 *   emake failed


https://paste.pound-python.org/show/JKkOOZrmiIBXVl6HiPS8/

Code:
Failed to build these modules:
_hashlib              _ssl                                     

running build_scripts
creating build/scripts-3.4
copying and adjusting /var/tmp/portage/dev-lang/python-3.4.5/work/Python-3.4.5/Tools/scripts/pydoc3 -> build/scripts-3.4
copying and adjusting /var/tmp/portage/dev-lang/python-3.4.5/work/Python-3.4.5/Tools/scripts/idle3 -> build/scripts-3.4
copying and adjusting /var/tmp/portage/dev-lang/python-3.4.5/work/Python-3.4.5/Tools/scripts/2to3 -> build/scripts-3.4
copying and adjusting /var/tmp/portage/dev-lang/python-3.4.5/work/Python-3.4.5/Tools/scripts/pyvenv -> build/scripts-3.4
changing mode of build/scripts-3.4/pydoc3 from 644 to 755
changing mode of build/scripts-3.4/idle3 from 644 to 755
changing mode of build/scripts-3.4/2to3 from 644 to 755
changing mode of build/scripts-3.4/pyvenv from 644 to 755
renaming build/scripts-3.4/pydoc3 to build/scripts-3.4/pydoc3.4
renaming build/scripts-3.4/idle3 to build/scripts-3.4/idle3.4
renaming build/scripts-3.4/2to3 to build/scripts-3.4/2to3-3.4
renaming build/scripts-3.4/pyvenv to build/scripts-3.4/pyvenv-3.4
Makefile:582: recipe for target 'sharedmods' failed
make: *** [sharedmods] Error 1
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21346
Location: here

PostPosted: Tue Feb 07, 2017 6:55 am    Post subject: Reply with quote

For python build problem there is a open bug.
You need to downgrade openssl to version 1.0.2k (with version >=1.1.0 python fail to build)
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
sinanqapudan
Apprentice
Apprentice


Joined: 26 Oct 2004
Posts: 194
Location: Milan

PostPosted: Wed Feb 08, 2017 8:50 am    Post subject: Reply with quote

fedeliallalinea wrote:
For python build problem there is a open bug.
You need to downgrade openssl to version 1.0.2k (with version >=1.1.0 python fail to build)


Grazie, fedeliallalinea, that was very useful! Without your tip I would have been stuck in a quagmire for a long time!

Now a little update on the migration to plasma. In the end I managed to update the system almost completely, but to be honest I don't know whether it was the

Code:
# emerge --deselect $(eix -iCc dev-qt | grep dev-qt | awk '{print $2}')


or the

Code:
emerge --update --newuse --deep --with-bdeps=y --backtrack=300 @system


and then

Code:
emerge --update --newuse --deep --with-bdeps=y --backtrack=30000 @world


with the odd

Code:
emerge --resume --skipfirst


when some package failed to compile that got things moving again.

In any case, thank to you all.

Ciao
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Goto page Previous  1, 2
Page 2 of 2

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum